/* CSS Document */
/* Global */
body {
	margin:0;
	background-color:#4396ca;	
	font-family:Verdana, Geneva, sans-serif;
	width:100%;
}
a img {border: none; }

#nav {background-color:#3b6391;width:100%;padding:5px 0;color:#134379;border-top:1px solid #134379;border-bottom:1px solid #134379;float:left; z-index:13; position: fixed; top:0; left:0; width:100%;}
#nav a {color:#eaeaea;text-decoration:none;font-size:12px;}
.covers {padding:5px 0;width:100%;background-color:#eaeaea;margin:3px auto;}
#footer {font-size:12px;color:#eaeaea;background-color:#3b6391;width:100%;padding:5px 0;border-top:1px solid #134379;border-bottom:1px solid #134379;}
#footer a {color:#4295c9;}

#page {clear:both;margin:0 auto;}
#page_num {background-color:#34538a;font-weight:bold;color:#FFFFFF;padding:10px;border:1px solid #1a335e;}
.page_other {
	background-color:#476599;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#7b94c0', endColorstr='#34538a'); 
	background: -webkit-gradient(linear, left top, left bottom, from(#7b94c0), to(#34538a)); 
	background: -moz-linear-gradient(top,  #7b94c0,  #34538a);	
	color:#FFFFFF;
	padding:10px;
	border:1px solid #1a335e;
}

#btn_upload {width:300px;height:40px;background-color:#3b5998;color:#eaeaea;}